pluginManagement {
    repositories {
        maven (url="https://maven.aliyun.com/repository/google")
        maven (url="https://maven.aliyun.com/repository/public")//jcenter public 阿里最新地址
        google()
        mavenCentral()
        gradlePluginPortal()
        maven(url="https://jitpack.io")
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        maven (url="https://maven.aliyun.com/repository/google")
        maven (url="https://maven.aliyun.com/repository/public")//jcenter public 阿里最新地址
        google()
        mavenCentral()
        maven(url="https://jitpack.io")
    }
}

rootProject.name = "XhlyManageApp"
include(":app")
include(":corelib")
include(":websocket")
